/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*.fusion-logo-link img{
	width:150px;
}*/


h1,h2,h3,h4,h5{
	border:none !important;
}
h2 {

}


pre{
	display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
    overflow-x:auto;
}

.hidden{
	display:none !important;
}

.fusion-main-menu .fusion-button{
	background: #00879a; /* Old browsers */
	background: -moz-linear-gradient(top, #00879a 0%, #009b87 50%, #00ceaf 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #00879a 0%,#009b87 50%,#00ceaf 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #00879a 0%,#009b87 50%,#00ceaf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}	

.single-post article h2.fusion-post-title{
	position:relative;
	//border:1px solid red;
	text-align:center;
	margin: 50px 0 60px 0;
	line-height:32px !important;
}

.single-post .fusion-header-shadow .fusion-header-v1{
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
}
.single-post .fusion-meta-info{
	display:none;
}

body.single-post article.category-research .entry-title.fusion-post-title{
	font-size:40px !important;
	margin-bottom:80px !important;
}

body.single-post article.category-news .entry-title.fusion-post-title{
	font-size:40px !important;
	margin-bottom:50px !important;
}

body.single-post article.category-news{
	//padding:0 180px 0 180px !important;
}

#research_list .meta-tags{
	font-size:0px;
	color:#fff;
}
#research_list .meta-tags > a{
	cursor:default;
	pointer-events: none;
	color:#858a9f;
	font-size:16px;
	font-weight:bold;
}

#research_list .fusion-post-content-container{
	border-bottom:1px solid #858a9f;
	padding-bottom:25px;
}

#research_list  .fusion-content-sep{
	display:none;
}


.adv-table-left,.adv-table-right{
	float:left;
	width:520px;
	margin:0;
}

.adv-table-left{
	margin-right:40px;
}


#newsletter_captcha_container input{
	height:40px;
	width:100px;
	padding:0;
	padding-left:10px;
}


#newsletter_captcha_container button{
	border:0;
}
#newsletter_captcha_container table td{
	padding-right:20px;
}

#contact_form_container textarea{
	width:100%;
	color:#858a9f;
	padding:16px;
}

.home-slide-button{
	font-size:20px;
	border:2px solid #fff;
	color:#fff;
	background-color:transparent;
	border-radius:0;
	letter-spacing:4px;
	line-height:60px;
	padding:0 65px 0 65px;
}

.drop-shadow-2{
	text-shadow: 2px 2px #333;
}

.fusion-button.drop-shadow-2{
	box-shadow: 2px 2px #333;
}

.fusion-page-title-wrapper .fusion-page-title-captions{
	text-shadow: 2px 2px #333;
}

.services-container h2, .services-container p{
	margin:0;
}
.services-container h6{
	font-weight:normal !important;
	margin:0 0 5px 0;
}
.services-container p{
	font-size
}


.form-alert{
	display:none;
}


#cookielaw_bar{
	display:none;
	position:fixed;
	padding:0 5px 0 0;
	bottom:0;
	z-index:9999;
	//height:60px;
	line-height:60px;
	background-color:#eee;
	width:100%;
	
}

#cookielaw_bar div:nth-child(1){
	float:left;
	height:1px;
	width:15%;
}
#cookielaw_bar div:nth-child(3){
	float:right;
	height:1px;
	width:15%;
}

#cookielaw_bar p{
	line-height:30px;
}
#cookielaw_bar p:nth-child(2){
	float:left;
}

#cookielaw_bar p:nth-child(4){
	float:right;
}
#cookielaw_bar button{
	display:inline-block;
	letter-spacing: 2px;
	border:1px solid #fff;
	border-radius:0;
	width:100px;
	height:38px;
	font-size:16px;
	color:#fff;
	background-color:#008e9e; 
	cursor:pointer;
}

.background-red{
	background-color:rgb(242, 222, 222) !important;
}